prestashop/prestashop Security Advisories for 1.7.8.6 (1)